<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-18.4611</MDI>
      <MDI key="STATISTICS_MAXIMUM">24.2258</MDI>
      <MDI key="STATISTICS_MEAN">-.1301</MDI>
      <MDI key="STATISTICS_STDDEV">7.5122</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
